h1,
h2,
h3,
h4 {
    font-family: $titles_font;
    margin: 0;
}
h1{
   font-size: 30px;
   text-shadow: 0px 1px 10px rgba(255, 255, 255, 0.37);
   @media(max-width:1439px){
       font-size: 27px;
   }
     @media(max-width:1199px) {
         font-size: 20px;
        
     }
}
.title-style h1,
.title-style h2,
.title-style p {
  line-height: 1.2;
   text-align: center;
   letter-spacing: 0.01em;
   text-transform: uppercase;
}
/* custom project*/
.title-20 h2, .title-20 h3, .title-20 h4, .title-20 p{
    font-size: 20px;
    line-height: 1.2;
    font-family: 'Raleway-Bold';
}